「 Framework 」一覧

php5.xの寿命

php5.xの寿命

CentOS6系の標準リポジトリのPHPバージョンは5.3。さすがに古いのでphp5.6ぐらいには上げているのが普通だと思う。その先はどうす...